RubyGems Navigation menu

rspec-legacy_formatters 1.0.0.rc1

Support for RSpec 2.x formatters on 3.x

版本列表:

  1. 1.0.2 - September 18, 2019 (31.0 KB)
  2. 1.0.1 - November 06, 2015 (29.5 KB)
  3. 1.0.0 - June 01, 2014 (29.0 KB)
  4. 1.0.0.rc1 - May 16, 2014 (29.0 KB)

Runtime 依赖关系 (2):

  • rspec-core >= 3.0.0.beta2
  • rspec-support >= 3.0.0.beta2
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Jon Rowe

    SHA 256 checksum:

    82cb6d672ea83120e3408abc41313c83959e1766ca858a68ed0560eca8741048

    下载总次数 1,411,395

    这个版本 1,230

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.8.7

    需要的 RubyGems 版本: > 1.3.1

    相关链接: